Upgrade from TLS 1.0

#1

This is a technical issue about the forum hosting.

Web browsers plan to drop TLS 1.0 support in 2019-2020:

blog.mozilla.org/security/2018/ … ns-of-tls/
security.googleblog.com/2018/10 … urity.html
webkit.org/blog/8462/deprecatio … -versions/
blogs.windows.com/msedgedev/201 … edge-ie11/

This forum uses TLS 1.0; it becomes inaccessible if you block old TLS (check in Firefox, config option “security.tls.version.min”). There is still time to sort that out.

0 Likes

(Björn Paulsen) #2

Yikes. This should probably not be put off.

0 Likes

#3

Thank you for alerting us. We’ll make sure we update this.

0 Likes